{
  "format_version": "1.20.10",
  "minecraft:recipe_shaped": {
    "result": {
      "item": "cc_alien:ufo_rideable_spawn_egg",
      "data": 0
    },
    "key": {
      "S": {
        "item": "cc_alien:scrap"
      },
      "I": {
        "item": "minecraft:iron_ingot"
      },
      "C": {
        "item": "minecraft:copper_ingot"
      },
      "G":{
        "item": "minecraft:glass"
      },
      "R": {
        "item": "minecraft:redstone"
      }
    },
    "description": {
      "identifier": "cc_alien:ufo_rideable_spawn_egg"
    },
    "tags": [
      "crafting_table"
    ],
    "unlock": [{"item": "cc_alien:blueprint_ufo"}],
    "pattern": [
      "CGC",
      "III",
      "SRS"
    ]
  }
}